
#headerwrap_div {
	position: static;
}
.headerfiller_div{
	display:none;
}
.nav_main_div{
	width:50%;
}
.nav_project_div{
	width:49%;
}
#slideshow_div{
	height:350px;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.formRow_div{
	float:none;
	width:auto;
	margin-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}
.callout_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.newsintro_div{
	width:32%;
}
.projectintro_div1, .projectintro_div2{
	width:auto;
	float:none;
}
.projnavinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
#projectmaintext_div{
	position:static;
	width:auto;
	padding-right:0px;
}
.aboutintro_div{
	width:49%;
}

